
body {
    background-image:url('/repo/JDW/desktop/header/02-images/JDW-header-bg.gif'),url('/repo/JDW/desktop/header/02-images/JDW-footer-bg.gif')!important;
    background-position:center top, center bottom -40px;
    background-repeat:repeat-x, repeat-x;
	background-color:transparent;
}

/* Containers */

#siteHeader {
	position:relative;
	width:auto;
	max-width:980px;
	height:100px;
	margin:0 auto;
	padding:0 10px;
	box-sizing:content-box;
}
#siteHeader a,
#siteHeader span {
    text-decoration:none;
}
.hdSection {
	display:inline-block;
	vertical-align:top;
	padding:0;
	margin:0;
	font-size:0;
}
#supersites {
	display:none;
}


/* LEFT SECTION */

/* Brand Logo */

#hdLogo {
	position:absolute;
	left:10px;
	top:39px;
	width:229px;
	height:43px;
	margin:0;
	padding:0;
	background:url('/repo/OXI/desktop/header/02-images/OXI-logo.png') no-repeat center transparent;
}


/* CENTER SECTION */

/* Search */

#searchArea-4 {
	position:absolute;
	display:block;
	width:289px;
    height:auto;
	left:351px; 
	top:47px;
    padding:0;
	margin:0;
	border:3px solid #ccc;
}
#searchArea-4 input {
	-webkit-appearance:none; 
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	font-size:0;
}
#searchArea-4 .title {
	display:none;
}
#searchArea-4 #searchForm input#searchKeyWords {
	display:block;
	width:229px!important;
	height:30px!important;
	font:italic 13px/1 GalanoGrotesque-Regular,Arial,'Helvetica Neue',Helvetica,sans-serif;
	color:#a0a0a0;
	margin:0;
	padding:0 10px!important;
	outline:none;
	-webkit-appearance:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:none;
	background:#fff;
}
#searchArea-4 input#searchKeyWords:-webkit-input-placeholder,
#searchArea-4 input#searchKeyWords:-ms-input-placeholder,
#searchArea-4 input#searchKeyWords:-moz-placeholder {
	font:italic 13px/1 GalanoGrotesque-Regular,Arial,'Helvetica Neue',Helvetica,sans-serif;
	color:#a0a0a0;
	line-height:30px;
}
#searchArea-4 input.searchButton,
#searchArea-4 input.searchButton:hover {
	position:absolute;
	right:0;
	top:0;
	outline:none;
	text-indent:-9999px;
	width:40px;
	height:30px;
	padding:0!important;
	-webkit-appearance:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:none;
	cursor:pointer;
	background:url('/repo/JDW/desktop/header/02-images/JDW-header-sprite.png') center -112px no-repeat transparent;
}

/* Autocomplete Styling */

.ui-autocomplete {
	display:block;
	width:100%!important;
	position: relative;
	background-color:#fff;
	list-style-type:none;
	padding:0;
	border:none;
	-webkit-box-shadow: 0 28px 33px -8px rgba(0, 0, 0, 0.25);
	   -moz-box-shadow: 0 28px 33px -8px rgba(0, 0, 0, 0.25);
			box-shadow: 0 28px 33px -8px rgba(0, 0, 0, 0.25);
}
.ui-autocomplete li {
	padding: 9px 12px;
}
.ui-autocomplete li:first-child {
	padding-top:13px;
	border-top:3px solid #ccc;
}
.ui-autocomplete li:last-child {
	padding-bottom:16px;
}
.ui-autocomplete a {
	font:italic 13px/1 GalanoGrotesque-Regular,Arial,'Helvetica Neue',Helvetica,sans-serif;
	color:#a0a0a0;
	margin:0;
	cursor:hand;
	text-decoration:none;
}


/* RIGHT SECTION */

/* Sign In/Out & My Bag */

.hdRight {
	position:absolute;
	right:10px;
	top:46px;
	margin:0;
	padding:0;
	list-style-type:none;
	text-align:right;
}
.hdRight li {
	position:relative;
	display:inline-block;
	vertical-align:top;
}
#gotoCheckOutContainerLink {
	float:none;
	width:auto;
	height:auto;
	margin:0 0 0 5px;
	padding:0;
	background-color:#f3f3f3;
}
.hdRight li a,
#gotoCheckOutContainerLink a,
#gotoCheckOutContainerLink a:link,
#gotoCheckOutContainerLink a:visited {
	display:block;
	height:auto;
	font:11px/1 GalanoGrotesque-Regular,Arial,'Helvetica Neue',Helvetica,sans-serif;
	text-transform:uppercase;
	color:#54565b;
	margin:0;	
	padding:14px 43px 12px 15px;
	background-image:url('/repo/JDW/desktop/header/02-images/JDW-header-sprite.png');
	background-repeat:no-repeat;
	background-color:transparent;
}
.hdRight li a {
	background-position:80% -34px;
}
#gotoCheckOutContainerLink a,
#gotoCheckOutContainerLink a:link,
#gotoCheckOutContainerLink a:visited {
	background-position:65px -73px;
	background-color:#f3f3f3;
}
#hdCheckoutContainer,
#basketItems {
	display:inline-block;
	vertical-align:top;
}
#basketItems {
	position:absolute;
	right:16px;
    top:13px;
    left:68px;
	font:11px/1 GalanoGrotesque-Regular,Arial,'Helvetica Neue',Helvetica,sans-serif;
	color:#fff;	
	text-align:center;
}

/* TOP SECTION */

/* Help, My Account & Track Order*/

.hdTop {
	position:absolute;
	top:0;
	left:0;
	right:0;
	padding:0 10px;
	height:25px;
	list-style-type:none;
	text-align:right;
}
.hdTop li {
	display:inline-block;
	padding:0;
	margin:0;	
}
.hdTop li a {
	display:block;
	font:10px/25px GalanoGrotesque-Regular,Arial,'Helvetica Neue',Helvetica,sans-serif;
	text-transform:uppercase;
	color:#fff;
	padding:0;
	margin:0 0 0 15px;	
}

/* Country Select */

.hdTop .hdCountrySelect {
	position:absolute;
	left:10px;
	margin:0;
	cursor:pointer;
	text-align:left;
}
.hdTop .hdCountrySelect:hover .hdFlagList {
	display:block;
}
.hdTop .hdFlag {
	font:10px GalanoGrotesque-Regular, Arial, Helvetica, sans-serif;
	color:#fff;
	line-height:25px;
	padding:0 0 0 35px;
	background-image:url('/repo/JDW/desktop/header/02-images/JDW-header-sprite.png');
	background-repeat:no-repeat;
	background-color:transparent;
}
.hdTop .hdFlagList {
	display:none;
	position:absolute;
	left:-10px;
	top:25px;
	list-style-type:none;
	padding:0;
	margin:0;
}
.hdTop .hdFlagList li {
	display:block;
	width:75px;
	padding:0 10px;
	margin:0;
	text-align:left;
	background-color:#424242;
}
.hdTop .hdFlagList li a {
	display:block;
	margin:0;
}
.hdTop .hdFlagUK {background-position:0 0;}
.hdTop .hdFlagUSA {background-position:0 -14px;}


/* Back to Top */

#ff-backtotop {
	display:none;
	position:fixed;
	float:right;
	background:url("/repo/JDW/desktop/header/02-images/JDW_BackToTop_btn.png") no-repeat !important;
	bottom:60px;
	right:20px;
	width:90px;
	height:90px;
	filter:alpha(opacity=50);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	opacity:.5;
	-khtml-opacity:.5;
	z-index:100;
} 
